  .serach-in{
    height: 48px;
  }
  .styy:hover {
    box-sizing: border-box;
    height: 57px;
    width: 181px;
    background-color: rgb(255, 255, 255);
    color: #00A4E4;
    border-radius: 4px;
    padding: 10px;
    margin-left: 2%;
  }
  .styy {
    box-sizing: border-box;
    height: 57px;
    width: 181px;
    background-color: #00A4E4;
    color: white;
    border-radius: 4px;
    padding: 10px;
    margin-left: 2%;
  }
  .btn-back {
    box-sizing: border-box;
    height: 56px;
    width: 158px;
    border: 1.5px solid #00A4E4;
    border-radius: 4px;
    color: #00A4E4;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    margin-right: 12px;
    margin-left: 12px;
    margin-top: 5px;
  }

  .btn-save {
    height: 56px;
    width: 158px;
    border-radius: 4px;
    background-color: #00A4E4;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    margin-right: 12px;
    margin-left: 12px;
    margin-top: 5px;
  }

  a.delete-btn{
    color: #00A4E4;
    cursor: pointer;
  }
  a.delete-btn:hover{
    color: #00A4E4;
    cursor: pointer;
    text-decoration: underline;
  }

  table {
    width: 100% !important;
    //   height: 862px;
    // overflow-x: auto;
    // border: 1px solid #dddddd;
    padding: 0;
    border: 0;
  }
  .table-responsives {
    th{
      border-top: 0px;
      border-bottom: 0px;
      background-color: #F2F2F2;
      align-items: center;
    }
    td {
      padding: 5px;
      border-top: 0px; 
      border-bottom: 1px solid #a8a8a875;
      font-family: Prompt !important;
      align-items: flex-end;
      vertical-align: inherit;
      text-align: center;
    }
    tr:nth-child(even) {
      background-color: #7c7c7c0c;
    }
  }

  .btn-cancel{
    box-sizing: border-box;
    height: 57px;
    width: 181px;
    border: 1px solid #006B94;
    border-radius: 4px;
    color: #006B94;
    font-family: Prompt;
    font-size: 18px;
    line-height: 28px;
    text-align: center;  
}

// .btn-save {
//     height: 56px;
//     width: 159px;
//     border-radius: 4px;
//     background-color: #006B94;
//     color: #FFFFFF;
//     font-family: Prompt;
//     font-size: 18px;
//     font-weight: 500;
//     line-height: 28px;
//     text-align: center;
// }
.btn-add-table {
    height: 36px;
    width: 106px;
    border-radius: 4px;
    background-color: #00A6E6;
    color: #FFFFFF;
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 3px;
}
.label-add {
  color: #006E95;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  margin-left: 0.7vw;
  margin-top: 0.3vw;
}
.label-add:hover{
  color: #006E95;
  cursor: pointer;
  text-decoration: underline;
}
.material-icons {
  color: #006E95;
  height: 20px;
  width: 20px;
}
.acount-header {
  width: 326px;
  color: #333333;
  font-family: Prompt;
  font-size: 32px;
  font-weight: bold;
  line-height: 48px;
}

.header-detail {
  width: auto;
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  line-height: 28px;
}
.acount-header_tb{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #999999;
  margin: 0.5rem;;
  font-family: Prompt;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #E0E0E0;
}

.cdk-drag-preview {
  // box-sizing: border-box;
  // border-radius: 4px solid #a8a8a875;
  // box-shadow: #999999;
  background-color:  #ffffff;
  border-top: 1px solid #a8a8a875;
  border-bottom: 1px solid #a8a8a875;
  // margin-bottom: 5px;
  font-family: Prompt;
  align-items: center;
  // vertical-align: inherit;
  text-align: center;
}

.text-header {
  color: #333330;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.text-header-table{
  color: #333330;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}

::ng-deep .swal2-title {
  position: relative;
  max-width: 100%;
  margin: 0 0 .4em;
  padding: 0;
  color: #333333;
  font-family: Prompt;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-transform: none;
  word-wrap: break-word;
}

hr {
  margin-top: 5px;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0,0,0,.1);
}

.table-responsives-view {
  th{
    border-top: 0px;
    border-bottom: 0px;
    background-color: #F2F2F2;
    align-items: center;
  }
  td {
    height: auto;
    padding: 10px;
    padding-left: 20px;
    // border-top: 0px; 
    border-bottom: 1px solid #a8a8a875;
    font-family: Prompt !important;
    align-items: flex-end;
    vertical-align: inheit;
    
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
}

